// SPDX-License-Identifier: Unlicense

#include "../src/version.h"

1 ICON "shr3d.ico"
1 VERSIONINFO
FILEVERSION VERSION_MAJOR,VERSION_MINOR,VERSION_PATCH
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
	BLOCK "040904E4"
		BEGIN
			VALUE "FileDescription", "Shr3D"
			VALUE "ProductName", "Shr3D"
			VALUE "ProductVersion", VERSION_STR
			VALUE "OriginalFilename", "Shr3D.exe"
		END
	END
	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x0, 1252
	END
END
